Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 02:41:49 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi, I ordered items last 26 Feb, and I put a wrong mobile number but I called 1st of March to update my contact number, and my ordered was out for delivery on 2nd of March but still haven’t delivered yet, when I called for the 2nd and 3rd times your customer service agents told me again that they will inform the company about this and my ordered will be delivered as soon as possible, and that I was hoping that it will be delivered soon, but I called again and told me that I need to place an order again. The items that I ordered arw alread out of stock, how can I place an order again???? Calling many times in your customer service were useless. I want my items to be delivered without placing a new order again. I hope that sending an email will help me. Contact Number: 0556769365

Sent from Yahoo Mail for iPhone

On Monday, March 1, 2021, 5:42 PM, Max Fashion <[email-masked]> wrote:

#yiv3441580342 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv3441580342 td {border:0;padding:0;}#yiv3441580342 .yiv3441580342two-column .yiv3441580342contents {font-size:14px;text-align:left;}#yiv3441580342 .yiv3441580342two-column img {width:100%;height:auto;}#yiv3441580342 .yiv3441580342two-column .yiv3441580342text {padding-top:10px;}#yiv3441580342 .yiv3441580342two-column {text-align:center;font-size:0;}#yiv3441580342 .yiv3441580342two-column .yiv3441580342column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3441580342 .yiv3441580342contents {width:100%;}@media only screen and (max-width:480px) {#yiv3441580342 table[class=yiv3441580342outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3441580342 table[class=yiv3441580342innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3441580342 span[class=yiv3441580342aligntext] {text-align:center !important;display:block !important;}#yiv3441580342 table[class=yiv3441580342getintouch] {width:95%;max-width:95% !important;}#yiv3441580342 div[class=yiv3441580342getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3441580342 table[class=yiv3441580342brands] {width:50%;max-width:50% !important;}#yiv3441580342 div[class=yiv3441580342howitworks] {width:96% !important;}#yiv3441580342 table[class=yiv3441580342small] {width:20% !important;padding:0 10px 0 0;}#yiv3441580342 table[class=yiv3441580342small1] {width:65% !important;}#yiv3441580342 p[class=yiv3441580342alignleft] {text-align:left !important;}#yiv3441580342 td[class=yiv3441580342moveleft] {padding:0 !important;}#yiv3441580342 table[class=yiv3441580342navigation] {width:100%;}#yiv3441580342 td[class=yiv3441580342navlast] {text-align:right !important;}#yiv3441580342 table[class=yiv3441580342knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9638106364 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Roseanne Briones, your order number is 9638106364.  |
|  |
|  The tracking number is FP022621000873.  |
|  |
|  
|  
 Order shipping to 
Roseanne Briones
 Rugaylat Road
 FNG Accommodation
 Plaza Supermarket
 Fujairah, United Arab Emirates 
 Mobile: +971 555567693 
  |  
 Payment Method: 
Roseanne Briones
 xxxx xxxx xxxx 0885 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001177820210226 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Slogan Print Round Neck T-shirt with Short Sleeves  
 Color: Pink 
  Size: M  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Patterned Print Shirt with Collar and Long Sleeves  
 Color: Black 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Checked Top with Contrast Collar and Short Sleeves  
 Color: Black 
  Size: M  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Floral Print Shirt with Puffed Long Sleeves and Complete Placket  
 Color: Multicolour 
  Size: 16  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Houndstooth Printed Top with Contrast Collar and Short Sleeves  
 Color: Multicolour 
  Size: S  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206540